
root {display: block;}
html, body, div, label, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td ,img,textarea{border: 0px;margin: 0px;outline: 0px;padding: 0px;}
fieldset, img { border: 0; }
img { display:inline-block; }
:focus { outline: 0; }
li {display: list-item;text-align: -webkit-match-parent;}
em, i, u {font-style: normal;}
h1, h2, h3, h4, h5, h6 {font-weight: normal; font-family:"Microsoft YaHei" }
abbr, acronym { border: 0; font-variant: normal; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
code, kbd, samp, tt { font-size:100%; }
input, button, textarea, select { *font-size: 100%;font-family:"Microsoft YaHei";}
ol, ul { list-style: none outside none; }
table { border-collapse: collapse; border-spacing: 0;}
caption, th { text-align: left; }
:link, :visited, ins { text-decoration: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a{ color: #333}
div {display: block;}
.row{margin-right:0px; margin-left: 0px;}
.margin-top{ margin-top:10px}
.r_f{ float:right}
.l_f{ float:left}
.mleft{ margin-left:10px;}
.margin{ margin:15px;}
.border{ border:1px solid #ddd; padding:10px; height:60px; line-height:36px; margin-bottom:20px; }
.border span{ display:block; height:100%;}
.alert{ margin-top:20px;}
.clearfix:after{
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
	line-height: 0;
}
body
{
  padding-bottom: 0;
  background-color: #ffffff;
  min-height: 100%;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif ;
  font-size: 13px;
  color: #393939;
  line-height: 1.5;
}
.page-content {
    background: #fff;
    margin: 0;
    padding:0px 15px;
}
html{overflow-x: auto; overflow-y: auto;padding-bottom: 150px;}
.relative{ position:relative}
.btn-primary:hover{ background-color: #179DD0 !important}
.btn-primary, .btn-primary:focus {
    background-color: #428bca!important;
    border-color: #428bca;
}
.btn-sm { border-width: 4px;font-size: 13px;padding: 4px 9px;line-height: 1.39;}
.zd-input { width: 100%;position: relative;display: inline-block;}
.zd-input__inner {background-color: #fff;background-image: none; border-radius: 4px;border: 1px solid #dcdfe6;box-sizing: border-box;color: #606266;display: inline-block;font-size: inherit;height: 34px;line-height: 34px; outline: none;padding: 0 15px;transition: border-color .2s cubic-bezier(.645, .045, .355, 1);width: 100%;}
.zd-input--suffix .zd-input__inner {padding-right: 30px;}
.zd-input__suffix {position: absolute;height: 100%;right: 5px;top: 0;text-align: center;color: #c0c4cc;transition: all .3s;pointer-events: none;}
.zd-input__suffix-inner {pointer-events: all;color: rgba(0, 0, 0, 0.87);font-size: 0.85714286em}
.zd-cascader-wrap .zd-input__inner {text-overflow: ellipsis;}
.zd-input__icon { height: 100%;text-align: center;width: 25px;font-style: normal;font-weight: 400;font-variant: normal;text-transform: none;line-height: 1;vertical-align: baseline; display: inline-block;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
.zd-input__icon.zd-icon-arrow-down {transition: transform .3s;font-size: 13px;}
.zd-input__icon.zd-icon-arrow-right { transition: transform .3s;font-size: 13px;transform: rotate(270deg);}
.zd-cascader-wrap {width: 100%;height: 34px;line-height: 34px;position: relative; display: inline-block;}
.zd-cascader__dropdown {position: absolute;top: 30px;left: 0;z-index: 2009;margin: 5px 0;margin-bottom: 12px;font-size: 13px; background: #fff;border: 1px solid #e4e7ed;border-radius: 4px; box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);display: none;}
.zd-cascader-panel {display: flex; border-radius: 4px;font-size: 13px;}
.zd-scrollbar { overflow: hidden;position: relative;}
.zd-scrollbar__wrap {overflow: scroll; height: 100%;}
.zd-cascader-menu {min-width: 200px; box-sizing: border-box;color: #606266;border-right: 1px solid #e4e7ed;}
.zd-cascader-menu:last-child {border-right: none; }
.zd-cascader-menu__wrap { margin-bottom: -17px;height: 370px;width: 100%;overflow-y: scroll;}
.zd-cascader-menu__list { position: relative; min-height: 100%;margin: 0; padding: 6px 0; list-style: none;box-sizing: border-box;width: 100%;}
.zd-cascader-node {position: relative;display: flex;align-items: center;padding: 0 30px 0 20px;height: 34px;line-height: 34px;outline: none; }
.zd-cascader-node:not(.is-disabled) { cursor: pointer;}
.zd-cascader-node__label {flex: 1;padding: 0 10px; white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.zd-cascader-node__postfix {position: absolute;right: 10px;}
.zd-cascader-node:not(.is-disabled):focus,
.zd-cascader-node:not(.is-disabled):hover,
.zd-cascader-node:not(.is-disabled).is-prepare { background: #f5f7fa;}
.zd-cascader-node.in-active-path,
.zd-cascader-node.is-active,
.zd-cascader-node.is-selectable.in-checked-path {color: #409eff;font-weight: 700;}
.zd-cascader-node.in-active-path .zd-input__icon path,
.zd-cascader-node.is-active .zd-input__icon path,
.zd-cascader-node.is-selectable.in-checked-path .zd-input__icon path {fill: #409eff;}
.zd-cascader-wrap:not(.is-disabled):hover .zd-input__inner {cursor: pointer;border-color: #c0c4cc;}
.zd-cascader-wrap.is-focus .zd-input .zd-input__inner {border-color: #409eff;}
.zd-cascader-wrap.is-focus .zd-input .zd-input__icon { transform: rotate(180deg);}
.zd-cascader-wrap.is-focus .zd-cascader__dropdown {display: inline-block; }
.zd-cascader-wrap:focus-within .zd-input__inner {xborder-color: #409eff;}
